AOZ Studio Beta - Bug #696

Sometimes the Atom search box doesn't completely close when | click the close button.

03/19/2021 09:24 PM - Brian Flanagan

Status: New Start date: 03/19/2021
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 1:00 hour
Target version:

Affected version: 1.0.0 (B5)

Description

See attached shapshot.

History

#1 - 03/31/2021 02:38 PM - Francois Lionet

- Assignee set to Baptiste Pillot

#2 - 12/07/2022 11:09 AM - Baptiste Pillot
- Assignee deleted (Baptiste Pillot)

Files

Partially Closed Search Box.png 40.8 KB 03/19/2021
